compat-poppler022-0.22.5-4.el7.x86_64.rpm


Advertisement

Description

compat-poppler022 - Compat package with poppler 0.22 libraries

Property Value
Distribution CentOS 7
Repository CentOS x86_64
Package name compat-poppler022
Package version 0.22.5
Package release 4.el7
Package architecture x86_64
Package type rpm
Installed size 2.45 MB
Download size 722.18 KB
Official Mirror mirror.centos.org
Compatibility package with poppler 0.22 libraries.

Alternatives

Package Version Architecture Repository
compat-poppler022-0.22.5-4.el7.i686.rpm 0.22.5 i686 CentOS
compat-poppler022 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.14)(64bit) -
libfontconfig.so.1()(64bit) -
libfreetype.so.6()(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libjpeg.so.62()(64bit) -
libjpeg.so.62(LIBJPEG_6.2)(64bit) -
liblcms2.so.2()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libopenjpeg.so.1()(64bit) -
libpng15.so.15()(64bit) -
libpng15.so.15(PNG15_0)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libtiff.so.5()(64bit) -
libtiff.so.5(LIBTIFF_4.0)(64bit) -
poppler-data >= 0.4.0
rtld(GNU_HASH) -

Provides

Name Value
compat-poppler022 = 0.22.5-4.el7
compat-poppler022(x86-64) = 0.22.5-4.el7
libpoppler.so.37()(64bit) -

Conflicts

Name Value
poppler < 0.24

Download

Type URL
Binary Package compat-poppler022-0.22.5-4.el7.x86_64.rpm
Source Package compat-poppler022-0.22.5-4.el7.src.rpm

Install Howto

Install compat-poppler022 rpm package:

# yum install compat-poppler022

Files

Path
/usr/lib64/libpoppler.so.37
/usr/lib64/libpoppler.so.37.0.0
/usr/share/doc/compat-poppler022-0.22.5/COPYING

Changelog

2015-04-24 - Marek Kasik <mkasik@redhat.com> - 0.22.5-4
- Add back glib, cpp and qt frontends so that existing applications
- loads correct libpoppler.so.*.
- Resolves: #1184215
2015-04-21 - Marek Kasik <mkasik@redhat.com> - 0.22.5-3
- Don't convert utils/pdftohtml.1 to UTF-8, it is already UTF-8
- Resolves: #1184215
2015-04-20 - Marek Kasik <mkasik@redhat.com> - 0.22.5-2
- Initial import of compat-poppler022 package
- Resolves: #1184215
2014-11-12 - Kalev Lember <kalevlember@gmail.com> - 0.22.5-1
- Poppler 0.22 compat package for el7-gnome-3-14 copr

See Also

Package Description
compat-poppler022-cpp-0.22.5-4.el7.i686.rpm Pure C++ wrapper for poppler
compat-poppler022-cpp-0.22.5-4.el7.x86_64.rpm Pure C++ wrapper for poppler
compat-poppler022-glib-0.22.5-4.el7.i686.rpm Glib wrapper for poppler
compat-poppler022-glib-0.22.5-4.el7.x86_64.rpm Glib wrapper for poppler
compat-poppler022-qt-0.22.5-4.el7.i686.rpm Qt4 wrapper for poppler
compat-poppler022-qt-0.22.5-4.el7.x86_64.rpm Qt4 wrapper for poppler
comps-extras-7-2.el7.noarch.rpm Images for package groups
conman-0.2.8-1.el7.x86_64.rpm ConMan - The Console Manager
conntrack-tools-1.4.4-3.el7_3.x86_64.rpm Manipulate netfilter connection tracking table and run High Availability
console-setup-1.111-1.el7.noarch.rpm Tools for configuring the console using X Window System key maps
control-center-3.26.2-8.el7.i686.rpm Utilities to configure the GNOME desktop
control-center-3.26.2-8.el7.x86_64.rpm Utilities to configure the GNOME desktop
control-center-filesystem-3.26.2-8.el7.x86_64.rpm GNOME Control Center directories
convmv-1.15-2.el7.noarch.rpm Convert filename encodings
coolkey-1.1.0-37.el7.i686.rpm CoolKey PKCS #11 module
Advertisement
Advertisement